---
title: "FreeBSD 12.4-RELEASE Announcement"
sidenav: download
---

:thisBranch: 12
:thisRelease: 12.4
:lastRelease: 12.3
:thisEOL: January 31, 2023
:which: fifth

include::shared/releases.adoc[]
:thisDate: {rel124-current-date}

= FreeBSD {thisRelease}-RELEASE Announcement

Date: {thisDate}

* Revision: 0.0: Initial release announcement.
* Revision: 1.1a: Correct AWS URLs and announcement date.
* Revision: 1.1b: Correct duplicated RPI-B entry, adding RPI2.

The FreeBSD Release Engineering Team is pleased to announce the availability of FreeBSD {thisRelease}-RELEASE. This is the {which} release of the stable/{thisBranch} branch.

Some of the highlights:

* The ena(4) kernel driver has been updated to 2.6.1.
* The if_epair(4) driver now allows multiple cores to be used to process traffic to improve performance.
* The unbound(8) utility has been updated to version 1.16.3.
* The telnetd(8) daemon has been deprecated.
* The tcpdump(1) utility now allow users to set a number on rules which will be exposed as part of the pflog header.
* OpenSSL has been updated to 1.1.1q.
* OpenSSH has been updated to 9.1p1.
* The LLVM toolchain suite has been updated to version 13.0.0.
* The dma(8) utility has been updated to snapshot 2022-01-27.
* The file(1) utility has been updated to version 5.43.
* The libarchive(3) library has been updated to version 3.6.0.
* And much more...

For a complete list of new features and known problems, please see the online release notes and errata list, available at:

* `https://www.FreeBSD.org/releases/{thisRelease}R/relnotes/`
* `https://www.FreeBSD.org/releases/{thisRelease}R/errata/`

For more information about FreeBSD release engineering activities, please see:

* `https://www.FreeBSD.org/releng/`

FreeBSD {thisRelease}-RELEASE is now available for the amd64, i386, powerpc, powerpc64, powerpc64le, powerpcspe, armv6, armv7, aarch64, and riscv64 architectures.

FreeBSD {thisRelease}-RELEASE can be installed from bootable ISO images or over the network. Some architectures also support installing from a USB memory stick. The required files can be downloaded as described in the section below.

SHA512 and SHA256 hashes for the release ISO, memory stick, and SD card images are included at the bottom of this message.

PGP-signed checksums for the release images are also available at:

* https://www.FreeBSD.org/releases/{thisRelease}R/signatures/

A PGP-signed version of this announcement is available at:

* https://www.FreeBSD.org/releases/{thisRelease}R/announce.asc

The purpose of the images provided as part of the release are as follows:

dvd1::
This contains everything necessary to install the base FreeBSD operating system, the documentation, debugging distribution sets, and a small set of pre-built packages aimed at getting a graphical workstation up and running. It also supports booting into a "livefs" based rescue mode. This should be all you need if you can burn and use DVD-sized media.
+
Additionally, this can be written to a USB memory stick (flash drive) for the amd64 architecture and used to do an install on machines capable of booting off USB drives. It also supports booting into a "livefs" based rescue mode.
+
As one example of how to use the memstick image, assuming the USB drive appears as /dev/da0 on your machine something like this should work:
+
[subs="attributes"]
....
# dd if=FreeBSD-{thisRelease}-RELEASE-amd64-dvd1.iso \
    of=/dev/da0 bs=1m conv=sync
....
+
Be careful to make sure you get the target (of=) correct.
disc1::
This contains the base FreeBSD operating system. It also supports booting into a "livefs" based rescue mode. There are no pre-built packages.
+
Additionally, this can be written to a USB memory stick (flash drive) for the amd64 architecture and used to do an install on machines capable of booting off USB drives. It also supports booting into a "livefs" based rescue mode. There are no pre-built packages.
+
As one example of how to use the memstick image, assuming the USB drive appears as /dev/da0 on your machine something like this should work:
+
[subs="attributes"]
....
# dd if=FreeBSD-{thisRelease}-RELEASE-amd64-disc1.iso \
    of=/dev/da0 bs=1m conv=sync
....
+
Be careful to make sure you get the target (of=) correct.
bootonly::
This supports booting a machine using the CDROM drive but does not contain the installation distribution sets for installing FreeBSD from the CD itself. You would need to perform a network based install (e.g., from an HTTP or FTP server) after booting from the CD.
+
Additionally, this can be written to a USB memory stick (flash drive) for the amd64 architecture and used to do an install on machines capable of booting off USB drives. It also supports booting into a "livefs" based rescue mode. There are no pre-built packages.
+
As one example of how to use the memstick image, assuming the USB drive appears as /dev/da0 on your machine something like this should work:
+
[subs="attributes"]
....
# dd if=FreeBSD-{thisRelease}-RELEASE-amd64-bootonly.iso \
    of=/dev/da0 bs=1m conv=sync
....
+
Be careful to make sure you get the target (of=) correct.
memstick::
This can be written to a USB memory stick (flash drive) and used to do an install on machines capable of booting off USB drives. It also supports booting into a "livefs" based rescue mode. There are no pre-built packages.
+
As one example of how to use the memstick image, assuming the USB drive appears as /dev/da0 on your machine something like this should work:
+
[subs="attributes"]
....
# dd if=FreeBSD-{thisRelease}-RELEASE-amd64-memstick.img \
    of=/dev/da0 bs=1m conv=sync
....
+
Be careful to make sure you get the target (of=) correct.
mini-memstick::
This can be written to a USB memory stick (flash drive) and used to boot a machine, but does not contain the installation distribution sets on the medium itself, similar to the bootonly image. It also supports booting into a "livefs" based rescue mode. There are no pre-built packages.
+
As one example of how to use the mini-memstick image, assuming the USB drive appears as /dev/da0 on your machine something like this should work:
+
[subs="attributes"]
....
# dd if=FreeBSD-{thisRelease}-RELEASE-amd64-mini-memstick.img \
    of=/dev/da0 bs=1m conv=sync
....
+
Be careful to make sure you get the target (of=) correct.
FreeBSD/arm SD card images::
These can be written to an SD card and used to boot the supported arm system. The SD card image contains the full FreeBSD installation, and can be installed onto SD cards as small as 512Mb.
+
For convenience for those without console access to the system, a `freebsd` user with a password of `freebsd` is available by default for `ssh(1)` access. Additionally, the `root` user password is set to `root`, which it is strongly recommended to change the password for both users after gaining access to the system.
+
To write the FreeBSD/arm image to an SD card, use the `dd(1)` utility, replacing _KERNEL_ with the appropriate kernel configuration name for the system.
+
[subs="attributes"]
....
# dd if=FreeBSD-{thisRelease}-RELEASE-arm-armv6-KERNEL.img \
    of=/dev/da0 bs=1m conv=sync
....
+
Be careful to make sure you get the target (of=) correct.

FreeBSD {thisRelease}-RELEASE can also be purchased on CD-ROM or DVD from several vendors. One of the vendors that will be offering FreeBSD {thisRelease}-based products is:

* FreeBSD Mall, Inc. https://www.freebsdmall.com

Pre-installed virtual machine images are also available for the amd64 (x86_64), i386 (x86_32), AArch64 (arm64), and RISCV architectures in `QCOW2`, `VHD`, and `VMDK` disk image formats, as well as raw (unformatted) images.

FreeBSD {thisRelease}-RELEASE amd64 is also available on these cloud hosting platforms:

* FreeBSD/amd64 Amazon(R) EC2(TM): +
AMIs are available in the following regions:

....
  ap-south-2 region: ami-03fc41b5fddd1ccff
  ap-south-1 region: ami-05eb3a57f43de17e0
  eu-south-1 region: ami-0f653265a35acb8ee
  eu-south-2 region: ami-0283c9b53e77e2a43
  me-central-1 region: ami-036dafc92b8889806
  ca-central-1 region: ami-0971dee4589ea81c3
  eu-central-1 region: ami-049d0e2fadb9cf90c
  eu-central-2 region: ami-03a08cf3d56b5f872
  us-west-1 region: ami-05c8c7f5948bf5ebd
  us-west-2 region: ami-0178da7d9e8419972
  af-south-1 region: ami-0a3a6d3aaf1a400ef
  eu-north-1 region: ami-0c21c64bb9c85483c
  eu-west-3 region: ami-067b23779d7b7d470
  eu-west-2 region: ami-0d69e3c56dc906369
  eu-west-1 region: ami-02ae3649a01f1a281
  ap-northeast-3 region: ami-00beedfd652cf778c
  ap-northeast-2 region: ami-0d6e7097a9d9548a9
  me-south-1 region: ami-0cb41fb740d33e9e7
  ap-northeast-1 region: ami-03fe31854dc481b0e
  sa-east-1 region: ami-08dfa98e63ed1558c
  ap-east-1 region: ami-097b30a0d7afcf843
  ap-southeast-1 region: ami-025a6fff2784fd469
  ap-southeast-2 region: ami-051a3a08ac7cfcdb0
  ap-southeast-3 region: ami-0d5bfe6bc8c18b87c
  us-east-1 region: ami-0cb7a9df037ea045f
  us-east-2 region: ami-0bc1c6cab643df266
....

These AMI IDs can be retrieved from the Systems Manager Parameter Store
in each region using the keys:

	/aws/service/freebsd/amd64/base/ufs/12.4/RELEASE

AMIs are also available in the Amazon(R) Marketplace at: +
https://aws.amazon.com/marketplace/pp/prodview-5u5eckd56z6my

FreeBSD/arm64 Amazon(R) EC2(TM): +
AMIs are available in the following regions:

....
  ap-south-2 region: ami-00e27663b9d5ff4c0
  ap-south-1 region: ami-0ba040459a1007232
  eu-south-1 region: ami-0414b749e7067bcd6
  eu-south-2 region: ami-0f9fca3f3c2d49202
  me-central-1 region: ami-071ccc6b476b5b43c
  ca-central-1 region: ami-0eb6ec884ccca0cef
  eu-central-1 region: ami-00fd69bc016ca8690
  eu-central-2 region: ami-0f078197fbb7f49b5
  us-west-1 region: ami-088a995502466f767
  us-west-2 region: ami-01635212247505c83
  af-south-1 region: ami-031e626a6b2688135
  eu-north-1 region: ami-08124535227394d44
  eu-west-3 region: ami-0e660ef80701fb6ef
  eu-west-2 region: ami-03204a5225af5706c
  eu-west-1 region: ami-0a93f56ee30d1ce91
  ap-northeast-3 region: ami-01d57710338d2c9aa
  ap-northeast-2 region: ami-0ead6d7c05b8a2c65
  me-south-1 region: ami-095f1968c7739faf9
  ap-northeast-1 region: ami-0c485f0fac8cff81c
  sa-east-1 region: ami-052feaa53560e1483
  ap-east-1 region: ami-0f594db43f46b7a0c
  ap-southeast-1 region: ami-0526938480885586b
  ap-southeast-2 region: ami-018fe628087edf851
  ap-southeast-3 region: ami-0234fe8cc74c67008
  us-east-1 region: ami-0a44bc70b409ad654
  us-east-2 region: ami-0ac61c6fbc4638e2b
....

These AMI IDs can be retrieved from the Systems Manager Parameter Store
in each region using the keys:

	/aws/service/freebsd/arm64/base/ufs/12.4/RELEASE

AMIs are also available in the Amazon(R) Marketplace at: +
https://aws.amazon.com/marketplace/pp/prodview-5u5eckd56z6my

* Google(R) Compute Engine(TM): +
Instances can be deployed using the `gcloud` utility:

....
      % gcloud compute instances create INSTANCE \
        --image freebsd-12-4-release-amd64 \
        --image-project=freebsd-org-cloud-dev
      % gcloud compute ssh INSTANCE
....

Replace _INSTANCE_ with the name of the Google Compute Engine instance.
FreeBSD {thisRelease}-RELEASE is also expected to be available in the Google Compute Engine(TM) Marketplace once they have completed third-party specific validation at: +
https://console.cloud.google.com/launcher/browse?filter=category:os&filter=price:free

* Hashicorp/Atlas(R) Vagrant(TM): +
Instances can be deployed using the `vagrant` utility:

....
      % vagrant init freebsd/FreeBSD-12.4-RELEASE
      % vagrant up
....

== Download

FreeBSD {thisRelease}-RELEASE may be downloaded via https from the following site:

* `https://download.freebsd.org/releases/ISO-IMAGES/{thisRelease}/`

FreeBSD {thisRelease}-RELEASE virtual machine images may be downloaded from:

* `https://download.freebsd.org/releases/VM-IMAGES/{thisRelease}-RELEASE/`

For instructions on installing FreeBSD or updating an existing machine to {thisRelease}-RELEASE please see:

* `https://www.FreeBSD.org/releases/{thisRelease}R/installation/`

== Support

Based on the new FreeBSD support model, the FreeBSD 12 release series will be supported until at least {thisEOL}. This point release, FreeBSD {thisRelease}-RELEASE, will be supported until the end of life of FreeBSD {thisRelease}-RELEASE. Additional support information can be found at:

* `https://www.FreeBSD.org/security/`

Please note that {lastRelease} will be supported until three months from the {thisRelease} release date, which is yet to be scheduled at the time of this writing.

== Acknowledgments

Many companies donated equipment, network access, or human time to support the release engineering activities for FreeBSD {thisRelease} including:

[cols="",]
|===
|https://www.freebsdfoundation.org[The FreeBSD Foundation]
|https://www.netgate.com[Rubicon Communications, LLC (Netgate)]
|https://www.tarsnap.com[Tarsnap]
|https://www.netapp.com[NetApp]
|https://www.isc.org[Internet Systems Consortium]
|https://bytemark.co.uk[ByteMark Hosting]
|https://nextarray.com[NextArray]
|https://www.sentex.ca[Sentex Data Communications]
|https://www.nyi.net[New York Internet]
|https://www.juniper.net[Juniper Networks]
|https://www.netactuate.com[NetActuate]
|https://www.cs.nctu.edu.tw[Department of Computer Science, National Chiao Tung University]
|https://www.nlnetlabs.nl[NLNet Labs]
|https://www.ixsystems.com[iXsystems]
|===

The release engineering team for {thisRelease}-RELEASE includes:

[cols=",",]
|===
|Glen Barber <gjb@FreeBSD.org> |Release Engineering Lead, {thisRelease}-RELEASE Release Engineer
|Konstantin Belousov <kib@FreeBSD.org> |Release Engineering
|Antoine Brodin <antoine@FreeBSD.org> |Package Building
|Marc Fonvieille <blackend@FreeBSD.org> |Release Engineering, Documentation
|Xin Li <delphij@FreeBSD.org> |Release Engineering, Security Team Liaison
|Ed Maste <emaste@FreeBSD.org> |Security Officer Deputy
|Colin Percival <cperciva@FreeBSD.org> |Release Engineering Deputy Lead
|===

== Trademark

FreeBSD is a registered trademark of The FreeBSD Foundation.

== ISO Image Checksums

=== amd64 (x86_64):

....
  SHA512 (FreeBSD-12.4-RELEASE-amd64-bootonly.iso) = 861c3ea8ee1104e194897a3764091b21d0c0dfe113fc453f915e44be54c71e6b8c612865e38e49d66d5c0ce1e96857d8e11a7abeb718bd34dd97d9d06ba6fdf6
  SHA512 (FreeBSD-12.4-RELEASE-amd64-bootonly.iso.xz) = 5e7f89887f03831717044a8becf6ea4ff2f06b7a3a90b4ea4ae8197fe141d8c843dffbd6443b84b353b8e096c8efea82254c74d073efc42e01a809c7997de789
  SHA512 (FreeBSD-12.4-RELEASE-amd64-disc1.iso) = 14f21f31f3bdb7ac593cb8c859cb5f1857cba0c5f0b92c081b0ee7b34d1d0d28cc3dd5e7c38e22a0176a902397afb3dce461bafd2673011efaa7c4f63dcd5db8
  SHA512 (FreeBSD-12.4-RELEASE-amd64-disc1.iso.xz) = e0e985d41d25bba94d7cc072ecc5986ceb9cc1eac31808fa0b9f380ba4a3248ac95b5cc47586108071e473572aa77752ed149f1db4ef3f59ad65f06e3831bfdb
  SHA512 (FreeBSD-12.4-RELEASE-amd64-dvd1.iso) = f65af5907d2e6492d96aa33df9276024212530b9b36156b60005cd6168e25f09415556e54abf2648dcaf0a648ae276bb70f5afb0d377cde6246b17d7b03b909c
  SHA512 (FreeBSD-12.4-RELEASE-amd64-dvd1.iso.xz) = d838e01b831268e1fcc563503fdd993fadcbfee409c936fd2dfd9ccee177bad11b11fb1883afc4698598b0e84c51c425b8facf9a41622f381fead74c4aa8bdf7
  SHA512 (FreeBSD-12.4-RELEASE-amd64-memstick.img) = ecc6b66445e5173733e1d0d8cdedbbbc47856808d89fcefdd3f426c27cba0521f20270b5a2b32668633d4e0e11e16e1ca07f08fbf8e0f059337d76136e63e2f6
  SHA512 (FreeBSD-12.4-RELEASE-amd64-memstick.img.xz) = 161864ec7e78750c8febdb425e081f7b962606101979b8bc808b6939c8eb0e682434e96e4d06a12f79cfe34994f03cf6c52ac87b76deb3714804d884375039a2
  SHA512 (FreeBSD-12.4-RELEASE-amd64-mini-memstick.img) = 5bffbb8937a6ed5e4f2116f01dc0dc6d295f8581d9727a254da4d07e4d063e5e66c70b4e8572b0bd8e389f525c8217b6b2428992a484e1c096e0a42dd0ab2586
  SHA512 (FreeBSD-12.4-RELEASE-amd64-mini-memstick.img.xz) = bfabf14a086a8d350a6951b3b07b6cd2d3d7e9be11bd9a9f5a953052f6d0e620461286a868a95ee4afe8a4367d7bf6eb70450087fcee6eb8af5d36c43534177a

  SHA256 (FreeBSD-12.4-RELEASE-amd64-bootonly.iso) = 4bf1f0b91b0c20e11d4fe4ebe54e0aaa4a421e474c0785477d9cb17b5dfc0fb6
  SHA256 (FreeBSD-12.4-RELEASE-amd64-bootonly.iso.xz) = f89a948908a41db7f68fcf2ab9f7a0718abcabcfa8b7ba7122d40062feabaadd
  SHA256 (FreeBSD-12.4-RELEASE-amd64-disc1.iso) = 606435637b76991f96df68f561badf03266f3d5452e9f72ed9b130d96b188800
  SHA256 (FreeBSD-12.4-RELEASE-amd64-disc1.iso.xz) = 1dcf6446e31bf3f81b582e9aba3319a258c29a937a2af6138ee4b181ed719a87
  SHA256 (FreeBSD-12.4-RELEASE-amd64-dvd1.iso) = f889113f4cb0dc50b443b3e5753861cfda1b6c08beb0c9bfc6b212572f19dc9f
  SHA256 (FreeBSD-12.4-RELEASE-amd64-dvd1.iso.xz) = b31f2c0c9c25b80651720ccc0cb7e9375f2b7fa23f1b2c46370906e2b4b6338f
  SHA256 (FreeBSD-12.4-RELEASE-amd64-memstick.img) = e9f1278905547bd13d29e86e4af02d6b21b54bf8f4345bb7a2f38d1b977c49de
  SHA256 (FreeBSD-12.4-RELEASE-amd64-memstick.img.xz) = a621c9e1316c329f67e74e3d156a7377945f3dae1eb2c5cc421f44474810469a
  SHA256 (FreeBSD-12.4-RELEASE-amd64-mini-memstick.img) = e1cabe7131fe2a12d5b1ca51ffa8f53645fd347b2fae3eeab700c89519f9075a
  SHA256 (FreeBSD-12.4-RELEASE-amd64-mini-memstick.img.xz) = 82159d4e6fb08cadc28eb28ba3b4057576e97c924d8eb28c0bd87e775e88286b
....

=== i386 (x86):

....
  SHA512 (FreeBSD-12.4-RELEASE-i386-bootonly.iso) = 1f71e1d74a5e8167ddfe91920cf4df07d39d8a5501ca94f5b227576dbca6e26c09966d50b4199dc0be2ac08320152305300771700d6175d9208b76bf89bb0010
  SHA512 (FreeBSD-12.4-RELEASE-i386-bootonly.iso.xz) = e96467832860063a639e623547a9f4ee8acc2fd85d7ce5d8cbd4ebed11b1a164d2c839e234ba8db2b5538bab65022cf5d5685ced570d582e462ce5b2260195e4
  SHA512 (FreeBSD-12.4-RELEASE-i386-disc1.iso) = a1c6050e4b216159d473b982b583b2faf594d93685349d7bcc518af61159c6405f145a5af03dd2aa5e9696bdf687fab216b226dc4a9ce4466db1d016d855312c
  SHA512 (FreeBSD-12.4-RELEASE-i386-disc1.iso.xz) = 05073660976a4981f55c48ded6f2cecb907cfaedd25a5fdd626e74a32353c6e381368f0c6db638eb0587066985c31bf6ee26510bc5a84b153a59828500be4bc9
  SHA512 (FreeBSD-12.4-RELEASE-i386-dvd1.iso) = 690508034baed7b5d0bac1b385debca9099a6dc85a3802b76fa4e3b8904c3ac01573ff4769be10d0dca083f035ee74eecfff331de85a6983a9a723b215b0638d
  SHA512 (FreeBSD-12.4-RELEASE-i386-dvd1.iso.xz) = 3cda522af5d2249a5e43bf1ee5b0a9ac7eaf7fcaedfdf9135a4cb255c562eb0b04b73586a008367cbba55b47ed10238cbd04fe9524956b79a913ee8427506390
  SHA512 (FreeBSD-12.4-RELEASE-i386-memstick.img) = b3eaf003560e750b2d1f76d34aa77b8bda17847dfc44d5e751c9856517763df5e1a9125068311e81cf16ff92d8d51428d8918550d480fc13bf1a2f61bc26e1f8
  SHA512 (FreeBSD-12.4-RELEASE-i386-memstick.img.xz) = c794d773368e7bf03644cfc92cc94d4bab741f5ae3b3515a65d1dbd667e750a2935bcdd4eaad53ecd433aac9dd4009228b3bcd1b7f9d07802b6f054ba51d82ea
  SHA512 (FreeBSD-12.4-RELEASE-i386-mini-memstick.img) = 08937a444a755ceec65825c037fb94f3236019085b0f2911962dc119043574d549ebb7de4224e5981fed070485cd07f4510f3b1e159998d99d14038818d19d03
  SHA512 (FreeBSD-12.4-RELEASE-i386-mini-memstick.img.xz) = 60742d309e695a2c91dfaf71b9e2cddccfc7d5992b0591ab072f5959e1c389211be1b644da45e8d9ec4c57176b45bcadb0539fd97e98344519afbe54b46ef36d

  SHA256 (FreeBSD-12.4-RELEASE-i386-bootonly.iso) = 2993343198040e52ba4cb95a793de32e9036966e772b27a133f83f28ace4e59c
  SHA256 (FreeBSD-12.4-RELEASE-i386-bootonly.iso.xz) = aad695a77fc5d494b92601f96c40aff8642b9fe28ba37b42ddee7b04a40a8631
  SHA256 (FreeBSD-12.4-RELEASE-i386-disc1.iso) = 73f4e4875ae4ab9e8695d1ec2cd42f1e4ab4c66b12d99194809eb623a18a7b0d
  SHA256 (FreeBSD-12.4-RELEASE-i386-disc1.iso.xz) = 26733c8bc571b905cb8d457e892fadef6a0172adb9b61e5ef96081dfd9531852
  SHA256 (FreeBSD-12.4-RELEASE-i386-dvd1.iso) = 6ec4329e85bf628bfe2b80677a3db1b2b9ee9332f8cd2625977135ef75216128
  SHA256 (FreeBSD-12.4-RELEASE-i386-dvd1.iso.xz) = 52fd1d608cdedae2f9f9ccb47347dd5680c07131cc2c25e444269cf66573471b
  SHA256 (FreeBSD-12.4-RELEASE-i386-memstick.img) = 38f2c99c37c3bfa71195474a6ecada5a7dafaf1b02068437d0b17ad852ebf3d3
  SHA256 (FreeBSD-12.4-RELEASE-i386-memstick.img.xz) = c9f8f9b429ba11e39734fe4fe4b7216cd85b1a3d8dc537f65a96ff5430b09251
  SHA256 (FreeBSD-12.4-RELEASE-i386-mini-memstick.img) = ddfbec969a6ac579edd7ff5a5bf3fe7c5291aa8f0432117ecf6975d43d93f843
  SHA256 (FreeBSD-12.4-RELEASE-i386-mini-memstick.img.xz) = 6d1d96117353eaf96e84f9b17c99f2cbe8e34c4a8704047c6623a071d96c662b
....

=== powerpc:

....
  SHA512 (FreeBSD-12.4-RELEASE-powerpc-bootonly.iso) = d06183d0cb08f2eec708ca02924c4b50e1d8637c4b80dd46bded884c61a2b94a367e188a9334b85f8d0d58f619dc388071af96420f0d1d0e0b62de8ca706562d
  SHA512 (FreeBSD-12.4-RELEASE-powerpc-bootonly.iso.xz) = 8df11ce1de6040964d5631a051d5a603daeb7f9ec9f7dbed360baf2e01430edd71589ce4b4d84c622b369ee84f1eab2c94ccc52a08616943bcc2da34d85be108
  SHA512 (FreeBSD-12.4-RELEASE-powerpc-disc1.iso) = f7593a33ce0ff732d7c6b249c653dd423329f1fc38b7ba63cee974244432402f93c6fff54a319953c90dc9b6601c63264decc93d1549604dea659650d50dfcce
  SHA512 (FreeBSD-12.4-RELEASE-powerpc-disc1.iso.xz) = e0c34585163a35f2d94434da84dd16be5834eb20ed4382ed84ee4eee003156eb6efc9446d3893fdbfcf0ad220bbed688dedfb256f04636e1ce389f89fa6b68fb
  SHA512 (FreeBSD-12.4-RELEASE-powerpc-memstick.img) = ed0f838a2904d494596d0fa9eb5f9e3954284b24b73754dcaab3c8a572d286f1de94f9562ef505909646d4254ce58bbce7eb65f8cfbed2c4342e7a7352f96e8f
  SHA512 (FreeBSD-12.4-RELEASE-powerpc-memstick.img.xz) = 69a507486a8ae44a0f4a57e9ed085841bfabe5a742346fb18fc1a0cc53d303a90f44b71c6db79c4fac1673e72863a3cd86571781dc5a9988c747856d6cf884c2
  SHA512 (FreeBSD-12.4-RELEASE-powerpc-mini-memstick.img) = ff4a672bb5f7e6120e61b816e3154f7bcca41949e31ddfd5064ac59834c9e36d42bcd72bdc6db4eda9009b5b7b282c6f7f574705102202089c3f31a8bf466c6f
  SHA512 (FreeBSD-12.4-RELEASE-powerpc-mini-memstick.img.xz) = 4a87b075c01353998322fdc187781540ac52628c4c8aac492f93c9bc1e093bdd87a4b6b970c529e719d8315bf63767711b41a0afa43c94dd295b83be06367801

  SHA256 (FreeBSD-12.4-RELEASE-powerpc-bootonly.iso) = 3bb2cb41f3f621dadd3a1e0871fe289b15432be68423c0c5b2b02fcdc539bda2
  SHA256 (FreeBSD-12.4-RELEASE-powerpc-bootonly.iso.xz) = ea8d790f7e25c5d920ed54e5ec264f48920aa8a020c56b6e508027dfe47c2eea
  SHA256 (FreeBSD-12.4-RELEASE-powerpc-disc1.iso) = b2be9593500a7383d2757d3220125e41cb4ac81042217db0c6f5cebd80b387c7
  SHA256 (FreeBSD-12.4-RELEASE-powerpc-disc1.iso.xz) = cd1f6d180008ceb63548d1e2240f6e71af3a534db9b2c3a1ecc200c4b5f3d824
  SHA256 (FreeBSD-12.4-RELEASE-powerpc-memstick.img) = 9bad0dd470ca58b7d2388be3fefe03c6f764be39e03794858496554c87c38141
  SHA256 (FreeBSD-12.4-RELEASE-powerpc-memstick.img.xz) = 8fc1a02e9dd5f7dddca3a9ca8e5a6e199461ca0b00b402e825fa6c3654f4b25a
  SHA256 (FreeBSD-12.4-RELEASE-powerpc-mini-memstick.img) = 4b287616626960e5f0bb793b1144a172b781d61f36a956686ca036a74d2f1b5c
  SHA256 (FreeBSD-12.4-RELEASE-powerpc-mini-memstick.img.xz) = c77cc476f550ba2b429d13a1f4d3a1844256850c5df19a08282722fe23a71a66
....

=== powerpc64:

....
  SHA512 (FreeBSD-12.4-RELEASE-powerpc-powerpc64-bootonly.iso) = 03291ff1b9fb541376f1a4ec147ae5a9e12801e063db21c44ab9d46ccf9600e80bf2084e305e39f31ce93ae76f57ef020d88a131515c2631f5bcbdc562e837d5
  SHA512 (FreeBSD-12.4-RELEASE-powerpc-powerpc64-bootonly.iso.xz) = f63be328c7fa0e3c7f6a5dfdd68f5fea53af9d070566dde44b817ad9b210462c93d3ecf98990e5cea842f55026da5c73755a76eea0bf3f2eecda8ec93cc7333f
  SHA512 (FreeBSD-12.4-RELEASE-powerpc-powerpc64-disc1.iso) = e0d96f1bc3b7ec0439ad6be194faf83efb66674492d7019021be0d5bee95f6de0a49693d39c23c1409e5bd8c679d6393bd0b55e70d1f78af35562fa2bcbee50c
  SHA512 (FreeBSD-12.4-RELEASE-powerpc-powerpc64-disc1.iso.xz) = b21d63647f547b3a0f148fbd45753f944c0a6b801b55a8a09dd442ad6d42f764542e8a6641e51f3dc44ba4ad066c674b1aca997228a63e7a2313f47d3461aa4e
  SHA512 (FreeBSD-12.4-RELEASE-powerpc-powerpc64-memstick.img) = 97d4138dd96035d30d2905fde222af0e552dfdffdbbba3949b9db3306ee9f29f4bc1e8c2a87e3c548d0b29f2d3d0ec3f741fcdf9685fe99f6002208ecaebf962
  SHA512 (FreeBSD-12.4-RELEASE-powerpc-powerpc64-memstick.img.xz) = e1c7c7082eefa4672f9a79a487e52a1795d2f7358eaed021e7fefae8ad1f02730b68304cd2c01b98c452d25e564215c12e3ecbbbbba955023b643a83b2eb790b
  SHA512 (FreeBSD-12.4-RELEASE-powerpc-powerpc64-mini-memstick.img) = 0f6c01c751ec4779a93dd572b3fe0a6d31a482f1e951d4440304e351a6edc571afc05407af9471b62ba9221418ab7158839ed7913f86e7c46e48ebcd6cdac195
  SHA512 (FreeBSD-12.4-RELEASE-powerpc-powerpc64-mini-memstick.img.xz) = a28c70b1d8a8aab3dadf92d0d50d0df91ac4bafe33b4cdf88b81e92b5a82f20d8030855b28bf96706966b11ab25639c04ab18288f14893fccb7c750a5a708c02

  SHA256 (FreeBSD-12.4-RELEASE-powerpc-powerpc64-bootonly.iso) = 9ae238188b26e669bb15da2ebeb6c058af1ef7ece8aabdf9020bc2c14288e2f9
  SHA256 (FreeBSD-12.4-RELEASE-powerpc-powerpc64-bootonly.iso.xz) = f900209d2105a8cc09c69465ccb21c88c569f4e96533d7a7812ed28b2db1da13
  SHA256 (FreeBSD-12.4-RELEASE-powerpc-powerpc64-disc1.iso) = 8e100b21ed85775ad7d6c8cd6dd43f48a66fbe19470db2a2b21b3592bf7579e4
  SHA256 (FreeBSD-12.4-RELEASE-powerpc-powerpc64-disc1.iso.xz) = d1016e0c96dad833ba216f7a747d8972f4e99d619ca0fa326d694ed7303beb9e
  SHA256 (FreeBSD-12.4-RELEASE-powerpc-powerpc64-memstick.img) = 95908a213427390d4268833f5bc13595da96b88baec3abe1687b0e32912e2135
  SHA256 (FreeBSD-12.4-RELEASE-powerpc-powerpc64-memstick.img.xz) = 13be4d5ae64bc694f8f4487daee3402b76e9a21c50b802eb88e3697b0a1fa280
  SHA256 (FreeBSD-12.4-RELEASE-powerpc-powerpc64-mini-memstick.img) = fe70fbfd4ed781b0c68dfd453a01795d170bdb9d275453474bd2c447f51b68e2
  SHA256 (FreeBSD-12.4-RELEASE-powerpc-powerpc64-mini-memstick.img.xz) = 4256938a32fa17217b4eb97afab85a65c7f339148e07971b43b6e994e6845070
....

=== powerpcspe:

....
  SHA512 (FreeBSD-12.4-RELEASE-powerpc-powerpcspe-bootonly.iso) = 866a8ee56221671614cebad7030203ac65f881eadc5229a6b4b6d1fc09bb11debf639d21d947fcff31f183593bdf578880c7fb68c60af32961f16edf33cbd7bc
  SHA512 (FreeBSD-12.4-RELEASE-powerpc-powerpcspe-bootonly.iso.xz) = 0d19223a5dbe9ff89e8f01cfa04dc4680a0a7f7111e6f63b3efba947fafb3dc43bf26becc120b374e3dec84c33a9af2d5b034fc5ef7cdaad85972de73119c21d
  SHA512 (FreeBSD-12.4-RELEASE-powerpc-powerpcspe-disc1.iso) = 7817ff340773e5d7e776d7c8baf337826922834a1808675a37a7dc9386b3b06e6bf84bb33e5e6f3874e295544f09157af8d54db09ce4a3936cb3a720ddc38b1e
  SHA512 (FreeBSD-12.4-RELEASE-powerpc-powerpcspe-disc1.iso.xz) = 3025d538f79dd75d1624c672132b786a5960e91da169695f8a7972683abd25d8a407938f02ca091c39f2d9b7d79ed7f61697c5e661b34273f186d356582a17f1
  SHA512 (FreeBSD-12.4-RELEASE-powerpc-powerpcspe-memstick.img) = 7e296f1eff30ed7c566a9d22a2ab698339fe3577b43ac8662aa25404448deb21f952c4d38d8fbb80074f6b837504b100411e333e4dd30357ea60229f09992005
  SHA512 (FreeBSD-12.4-RELEASE-powerpc-powerpcspe-memstick.img.xz) = 904d484f955424abc1b6db9ac57b433a6404fc063968f0c603b901aced88552f0b02f4a4864ded62afc727b00478187f1526b2779c0d6771037e0badcbf52089
  SHA512 (FreeBSD-12.4-RELEASE-powerpc-powerpcspe-mini-memstick.img) = 87e328ac5b9d9aeb1bdbf9080de3f5d6a7a8d370cbf6540573f6be3e27d46005847a12834a62d7e58b75d2e77360dfc7b782e2c13bc97b61695108197b01eeed
  SHA512 (FreeBSD-12.4-RELEASE-powerpc-powerpcspe-mini-memstick.img.xz) = e410045d23ad2ffabea82ed0bbc983a2575d877980dc095f2d85118bf0d864b1fbf0b1b878ece12b8de1ebe002ee7b18c9f68fd0aacce4ba051a152bfd1427d4

  SHA256 (FreeBSD-12.4-RELEASE-powerpc-powerpcspe-bootonly.iso) = 49c201ffd1d0d1fa4c3967f3c2569a5a2e5a4c22423d22e8908529d9cf38ba88
  SHA256 (FreeBSD-12.4-RELEASE-powerpc-powerpcspe-bootonly.iso.xz) = 7d0bebcf6e50b0ea852e9985c7d449ee2f1e1c93c27d47b67a8709b2d6da4737
  SHA256 (FreeBSD-12.4-RELEASE-powerpc-powerpcspe-disc1.iso) = d4053207ddd2ca246ef62d9039afec816c1eb7bb05762f203c35121cda0cf257
  SHA256 (FreeBSD-12.4-RELEASE-powerpc-powerpcspe-disc1.iso.xz) = fa73e382e4041239a270333a69a8782942f93eaef13992ac558a5f96b8b4c777
  SHA256 (FreeBSD-12.4-RELEASE-powerpc-powerpcspe-memstick.img) = 0ba4dd11df4fb48717a075c2b8566b0a95e90399b45e79b8ebbf4b426f2ac927
  SHA256 (FreeBSD-12.4-RELEASE-powerpc-powerpcspe-memstick.img.xz) = c41d85dabaedd1a864e447a6d4743cdf040a25b90fd212bf7f96a79b377248fd
  SHA256 (FreeBSD-12.4-RELEASE-powerpc-powerpcspe-mini-memstick.img) = cae54fffa2308c0654272009f54562002326cab3f22ca1442b7194b894c32d63
  SHA256 (FreeBSD-12.4-RELEASE-powerpc-powerpcspe-mini-memstick.img.xz) = 3793ed100e0e18db03efe504eeda99c1be9446cb173924b52842bfa85bdffd43
....

=== sparc64:

....
  SHA512 (FreeBSD-12.4-RELEASE-sparc64-bootonly.iso) = 325e3d366ee62c9a867b19f37d5711d9bf69b8a75afdb9c7aa7c4fc51a3e52686327c7a0481b3db8559db4a85123029998e61c4db3cfa9a9516cf024045e8c99
  SHA512 (FreeBSD-12.4-RELEASE-sparc64-bootonly.iso.xz) = 48a264bb9daa4669270dac1bbff7bc8eb879d1ff887a41abc4a0eb21582d82a01bfad3f8f3c3f98959ac0ba36a30c31b591fd2aa089bf4338b4e9c97acce6cae
  SHA512 (FreeBSD-12.4-RELEASE-sparc64-disc1.iso) = 8d5cd28684e04dc58de357238a87b509a7bcb3d939476a195835bc8b8cdd76ad65642638a20f887199eb97277965db73a1093e58673940cbc416d328c7c067f9
  SHA512 (FreeBSD-12.4-RELEASE-sparc64-disc1.iso.xz) = 5aadbe1d9a99f8bda18d4fd8b96be99db62230cdcf4762771c49798d60c553d6e93d78e736991a65e99e06d7b953b8c72bee6ad435bf46997693d550e2b84c33

  SHA256 (FreeBSD-12.4-RELEASE-sparc64-bootonly.iso) = 0adb1cccd0ccde4438886dcfd8bddbc4cfc12c6a961ab1a8af08d449628fe0cb
  SHA256 (FreeBSD-12.4-RELEASE-sparc64-bootonly.iso.xz) = 3722c90599d820301e8c3e373de2128596374f6a7ec34f05194777ccd054de29
  SHA256 (FreeBSD-12.4-RELEASE-sparc64-disc1.iso) = 72abeb51bae9680b8354a623fcddadf98c67ae706c15f7e80054e1ba7764aaa9
  SHA256 (FreeBSD-12.4-RELEASE-sparc64-disc1.iso.xz) = c95a74b6754c5e25639d8ef3a4782f7d57eb53c965f57802e3e66e07f7073675
....

=== aarch64 GENERIC:

....
  SHA512 (FreeBSD-12.4-RELEASE-arm64-aarch64-bootonly.iso) = e0e8de89da59a83672afac515bfbbb732afacd66e28881153064d015e73a957824501df16b58fcb45f1fb2055f89c7a4daaa5b03534098882e397b2fd42b0d69
  SHA512 (FreeBSD-12.4-RELEASE-arm64-aarch64-bootonly.iso.xz) = 57cf5a49a96547a184f30f72988727331913a2b062ef1c41383f78f3b9768e16898b19db2f3382771f507cbd45d6f41bfb4cb5b25369c85b739247817b9fa42b
  SHA512 (FreeBSD-12.4-RELEASE-arm64-aarch64-disc1.iso) = ee4c4853bc2a089d3d4a2564495e20dd0d2490823e0b8a002d6d0f118a1fc18c95a357df798d54e98af41d75ce6b1586ed7d33589519a866b0eba9b1f36861ad
  SHA512 (FreeBSD-12.4-RELEASE-arm64-aarch64-disc1.iso.xz) = fa287e1de23887fc3290322a6d416fdbcca4925f975987c65c981ce1a99016f765a4af68e564ba2714e38bf68320a5e1dc247eeeb006b06a6e762cd64fea132e
  SHA512 (FreeBSD-12.4-RELEASE-arm64-aarch64-dvd1.iso) = fea548260dbd89bd4f71d9cf6636c3df808ef65e882ae0f05ccc16dd811bb187db24ed8ad3f028f7ee72f96aef1ef3161ff1175d1c5e01783df0b2d1ffcc438f
  SHA512 (FreeBSD-12.4-RELEASE-arm64-aarch64-dvd1.iso.xz) = 2c8b18c0a92f2d1a47f1f263dec282d0b40c8af56989b66921f6558be8226ec2daa49b80c65f22834324c8d919d3e78e5a6227a8831493be524ebc08781ce333
  SHA512 (FreeBSD-12.4-RELEASE-arm64-aarch64-memstick.img) = dba0abc4ded1e54bbd6b1c45140ecdf4f18f83701b5f7ca316bf9546b77157e6952dcf0ff3c85f66d8c08c91ef01d260729be30b6feb64ce09140d523d69a38d
  SHA512 (FreeBSD-12.4-RELEASE-arm64-aarch64-memstick.img.xz) = 8ab385fd12addebdb60854b03fb4c36a611eab4a686a5321dd7ef967405976d64c9ba0558ba4978dcdbc92510abdc6f7076d2a835bf4eb0d387f513cd1d1b964
  SHA512 (FreeBSD-12.4-RELEASE-arm64-aarch64-mini-memstick.img) = f5e5b84c65115973f97b45222185644109762b1b37babb6eef0b3fc2f284c40a84eff8b3b208b4733f0cfbdbf093a7560ec45bb3b7ebeec20e42136e402d2c93
  SHA512 (FreeBSD-12.4-RELEASE-arm64-aarch64-mini-memstick.img.xz) = 5fd94f1bae3692f17b027677c842f49f38313beaf3f7deddfabff9d1f360e44d93f024193094ccf0f7b278d7eff558d08ff38724262142e32062189c96d0d726

  SHA256 (FreeBSD-12.4-RELEASE-arm64-aarch64-bootonly.iso) = ba66db569bffda7b0aaf0195958e992c716b28085f9976bd9a46dd76636389de
  SHA256 (FreeBSD-12.4-RELEASE-arm64-aarch64-bootonly.iso.xz) = ca2bb2e55cfb0552dcb818f6a9defcc4bc4b1e6020bc77c57195152e400d5355
  SHA256 (FreeBSD-12.4-RELEASE-arm64-aarch64-disc1.iso) = daa57f093f43804087b79f98aa7751c33b56c91c1f593041a015a59f4cbe3dbc
  SHA256 (FreeBSD-12.4-RELEASE-arm64-aarch64-disc1.iso.xz) = 5dc99b14cb035b155e8f6d43f5bb7f8f8f5503f6608b1b5769b9f0dedfe2eb81
  SHA256 (FreeBSD-12.4-RELEASE-arm64-aarch64-dvd1.iso) = b20afd320d5a15394c376077a93f57b3433455d274047d90d7447b6f356789b1
  SHA256 (FreeBSD-12.4-RELEASE-arm64-aarch64-dvd1.iso.xz) = e88131317db39fdb7556da26eeb9de6c141fb0fb6f333a69ad3a6b82c549cdf9
  SHA256 (FreeBSD-12.4-RELEASE-arm64-aarch64-memstick.img) = e7a3252e5615d620f15118906053fdb67b902740b3921946399fa5cbe240ff08
  SHA256 (FreeBSD-12.4-RELEASE-arm64-aarch64-memstick.img.xz) = 5076a9988cfa95eb0c9a7606d43e18a01008696b2e355384453f96e4d4700e0a
  SHA256 (FreeBSD-12.4-RELEASE-arm64-aarch64-mini-memstick.img) = 0e47201cefcf81d23d6d5d3dd2c5043e7999f5df5fa9fac5bd74cd18c7626d37
  SHA256 (FreeBSD-12.4-RELEASE-arm64-aarch64-mini-memstick.img.xz) = b6fca52405fdbe6eabc9c92350bc14d89c6325198e500d2c531badcc8d343b27
....

=== aarch64 RPI3:

....
  SHA512 (FreeBSD-12.4-RELEASE-arm64-aarch64-RPI3.img.xz) = 9bff83ab877b58ba066393649fd87591d0bb1bbf6ceb42c493bb5690fd7ffaba0e59c4efd4b8b32502e1bbf79894c8a0a63920b9c942edac0e2823d29489ac55

  SHA256 (FreeBSD-12.4-RELEASE-arm64-aarch64-RPI3.img.xz) = f686ce07d77715fd082086f688a622526bf1f203e3692392c9c34002b00405ed
....

=== aarch64 PINE64:

....
  SHA512 (FreeBSD-12.4-RELEASE-arm64-aarch64-PINE64.img.xz) = 35b1eff5d7abda3705cc1523157b8762f33a76923348052819239aa2d5a32cbb3442938c6f969b535ad60f91ed184f008e88fb969b8611934a9830c033483d6e

  SHA256 (FreeBSD-12.4-RELEASE-arm64-aarch64-PINE64.img.xz) = 12cb9e02257ec6653e3d080e68e38b835ea5ad1dc82aa497091a0c14fdbeb811
....

=== aarch64 PINE64-LTS:

....
  SHA512 (FreeBSD-12.4-RELEASE-arm64-aarch64-PINE64-LTS.img.xz) = 0a3583b4dfd6ebbf336cf9d15b225469108ceda3ec0e827074373fa2266e2b0c89da0bd5aa80a4bdcf416957eb09f0e15b0691756ee2289b08cce7f7632f4a4b

  SHA256 (FreeBSD-12.4-RELEASE-arm64-aarch64-PINE64-LTS.img.xz) = a9f7bfc7872d4dc480bb33acbc8ea706874d172f619bf9f61a513c178b8c95d0
....

=== armv6 RPI-B:

....
  SHA512 (FreeBSD-12.4-RELEASE-arm-armv6-RPI-B.img.xz) = 8f766700ce8b327c661928c9bf5a59e06dc92c9940dbfcbbe3f639c34d13c4f057accd464d99508ba1357903519f185e2207d5e01dc73948903322b1979388b1

  SHA256 (FreeBSD-12.4-RELEASE-arm-armv6-RPI-B.img.xz) = 0dd6576b786d5a124640faf48268faf6ea61e02c3884f51f42215b174a765e22
....

=== armv7 BANANAPI:

....
  SHA512 (FreeBSD-12.4-RELEASE-arm-armv7-BANANAPI.img.xz) = d6de88557f7af951d703470b3d5d6f95dc4f72980f6bddac4294cc04ffe46cd27c18f0b204256c261679a7ea2f54cdce55e418f014853aa05ec3ea4be0850696

  SHA256 (FreeBSD-12.4-RELEASE-arm-armv7-BANANAPI.img.xz) = 86362b203458891d73de78315aa737f9b9bc2957997e37e218e54eca205fefb2
....

=== armv7 CUBIEBOARD:

....
  SHA512 (FreeBSD-12.4-RELEASE-arm-armv7-CUBIEBOARD.img.xz) = e8024ad0c97cfae2769f65c23bb680f90ec6832dd68d21d11a906eab1eea1d8603f0afad86d912fe638d02a2cd8c721f73f230fe78017fedf641c80dfe0edaef

  SHA256 (FreeBSD-12.4-RELEASE-arm-armv7-CUBIEBOARD.img.xz) = 56059e914607641d0aca20a4af42f644dc505dc95bb51fa2b27429b15aaaa289
....

=== armv7 CUBIEBOARD2:

....
  SHA512 (FreeBSD-12.4-RELEASE-arm-armv7-CUBIEBOARD2.img.xz) = e474dda598cbaf60dfb1c3cf8934a065c02eb5f1647506a1746757f2584cc481a386cd0de580e9a108ace45d272e294872f8252f2103a1ffed1426e6ad9fd603

  SHA256 (FreeBSD-12.4-RELEASE-arm-armv7-CUBIEBOARD2.img.xz) = c60f71ce4134fb9e51ba4617364c76a82dbc63acbc56011367b6707a1ed099b9
....

=== armv7 GENERICSD:

....
  SHA512 (FreeBSD-12.4-RELEASE-arm-armv7-GENERICSD.img.xz) = 2370614a1a7142601d5266816bd7f4b1769feb8cb636887c8cb0d391e1ff8e54d55ca23bcd8296a8ae27ab82a24a111d06dfc365f1ef4aa5e5924206ee622da2

  SHA256 (FreeBSD-12.4-RELEASE-arm-armv7-GENERICSD.img.xz) = cc3aa951f09139777840b43084dea140a4c5cf6cc96789840c2dce407df52b2c
....

==== armv7 RPI2:

....
  SHA512 (FreeBSD-12.4-RELEASE-arm-armv7-RPI2.img.xz) = fdcc83ac5158401c3420d775cef1377c140e1bf5b32f58ce8495878ced002e46132d52a867c92e4c1e9fcdd714fb3408aba306331f2e15d165e4dd0689f8710e

  SHA256 (FreeBSD-12.4-RELEASE-arm-armv7-RPI2.img.xz) = 8105c93a232e475a6392078b18591d5d148df3c5e122ad0e7f8b510da5395887
....

== Virtual Machine Disk Image Checksums

=== amd64 (x86_64):

....
  SHA512 (FreeBSD-12.4-RELEASE-amd64.qcow2.xz) = 10397e5d78a7c781131f7f45a812c548fbcb484fbefedcc7ff81075507563826cbeb09320766c74ab7635ec497b974329cc0092024eb243e983404541cf9b88c
  SHA512 (FreeBSD-12.4-RELEASE-amd64.raw.xz) = 7044757d9415acc9b41e13b87ec479d221ef68053a2ceef4945849270ab708e1c023c16f35cd17a8d9e5ba91ecd714c31240d4167f53c0f60b52708b475614b8
  SHA512 (FreeBSD-12.4-RELEASE-amd64.vhd.xz) = 84fab0dbb4d4192f81ceabc654919a7412517f0ba418d407a81bd6f0056be1927c45034fc090d44ff41148acc1034c4a8e7f05f7ee51773a530a6487e8447f68
  SHA512 (FreeBSD-12.4-RELEASE-amd64.vmdk.xz) = 79e2be0761251c157a8b23d0c20abf290978d720ee11b0d247ffdecde1a9c216cabb76a7ecf8bdffdf032b6227c6c2f94759b7c070dc8c6db43bd33ce60a03fa

  SHA256 (FreeBSD-12.4-RELEASE-amd64.qcow2.xz) = a4ab5c6793d9d3f62c5e1201574aa7b12ff41b0704405951fd7d71f901d0712c
  SHA256 (FreeBSD-12.4-RELEASE-amd64.raw.xz) = 71e62ecab5cfa8b09ac643b7362ddb73d4d5613651de353d6da4819f6495be9f
  SHA256 (FreeBSD-12.4-RELEASE-amd64.vhd.xz) = 3b70ed257a563780079570658055ad98e2a6b52ce0c4b9f693bc9ba74d18b55b
  SHA256 (FreeBSD-12.4-RELEASE-amd64.vmdk.xz) = 1e20bef5ab6ee0caeec844e8b00c8cf744cc012842b0f5d56b0a2b9666de2b2b
....

=== i386 (x86):

....
  SHA512 (FreeBSD-12.4-RELEASE-i386.qcow2.xz) = b4ba8c134bb847911381453e9c61f460e623aa7830cde97dccbc8f64519e5d96fa2017f6213b2a8b031c6f8f33f7e8bf2874db310390fd6a6e7395bc027d39e7
  SHA512 (FreeBSD-12.4-RELEASE-i386.raw.xz) = 3c7d37a2f44ce2e8452ff28b0cb378076d5e88cbf569e3d687d4adc66f0e692b3260cd0f06b8060f4904ec0edf9f994542c3d4b2f814c76b7f841efab8cb98b6
  SHA512 (FreeBSD-12.4-RELEASE-i386.vhd.xz) = 81f0c21f2e12ce4f5b7af10c35211c8c33b196f3559e4d194ea163c6f9528e5667c41e80c98d4e531d2bdb5a8fcad469902afc3f5225a74cc45593b6427c72d2
  SHA512 (FreeBSD-12.4-RELEASE-i386.vmdk.xz) = 61f62770a80a8b957d9c02a0ddac815ef120423004b16021fc1cfc76d0e63ce8678b8735b316e88f8a92899903447539b9bc8abf0bb0d25c12354e449fcadd52

  SHA256 (FreeBSD-12.4-RELEASE-i386.qcow2.xz) = 7b7b5096cc3f37e05545eea9f16b8dbee1c9b59ee631d42d10b90a8df5302734
  SHA256 (FreeBSD-12.4-RELEASE-i386.raw.xz) = 286bcb8332a68d5bfa58133dbcc5c58d54f4c9b3931ac688bfc744605d631223
  SHA256 (FreeBSD-12.4-RELEASE-i386.vhd.xz) = 1463d59d03c88deffd35e9b095a213fe108e83d0d8246618a9b717b599ed98c9
  SHA256 (FreeBSD-12.4-RELEASE-i386.vmdk.xz) = 0cb87a0c294182894df1e9a0410090cbef05e602c1b1acef7e448a6dc51bf3de
....

=== aarch64 (arm64):

....
  SHA512 (FreeBSD-12.4-RELEASE-arm64-aarch64.qcow2.xz) = d3a484a8b8360dd9ef0fdb09c21810d49b9a7c96cbc1b52546a185d40aa547854e6c07cc07e2c74161bac60ab8640ecdf20f0e7bae16065ac151f95d45b1b82d
  SHA512 (FreeBSD-12.4-RELEASE-arm64-aarch64.raw.xz) = fcc5e988ac17c6b83a757774a10613b513c81b96949031b1b769ef769c597d3a8c28cda397f4d260094feaab69a9a39e86040ea15f766659a37a46baa1f832cf
  SHA512 (FreeBSD-12.4-RELEASE-arm64-aarch64.vhd.xz) = 2b1ea2cde0dac950e6dcc3f4d4476231228ee889cb0067ea29f262cb0cfd150cb5faecabfdafc9019035665071c91ce04422e8476bcb1762fec86116026c828d
  SHA512 (FreeBSD-12.4-RELEASE-arm64-aarch64.vmdk.xz) = 35b99c8e6dd5ef3dc0c26643afc4b5d9507dc127bed1d2ebb0079b8492a3b7703c4c9653ee4da5cf61da302b8b561dc4056a883bcd7613ce12153936beeca000

  SHA256 (FreeBSD-12.4-RELEASE-arm64-aarch64.qcow2.xz) = 8ec0c66c356a7c4f14ea8cce5c40abf9c8e1f6163a2346c54dd40a2ac0852c72
  SHA256 (FreeBSD-12.4-RELEASE-arm64-aarch64.raw.xz) = 195f8f299968ccda13f1df91a10ac780918e8df3374c4264d0dee5958f93e10a
  SHA256 (FreeBSD-12.4-RELEASE-arm64-aarch64.vhd.xz) = 3bd04f8b617f60cecb730676707a4bd80d7d18ced003229d636a5452335c26f4
  SHA256 (FreeBSD-12.4-RELEASE-arm64-aarch64.vmdk.xz) = a835f0e3c2d2bf56858fe7f2d03b0916d1f118439764a89de9b69f235ebb23d6
....

Love FreeBSD? Support this and future releases with a https://www.freebsdfoundation.org/donate/[donation] to The FreeBSD Foundation!
